.order-page {
	background-image: url("../../assets/bg-orderpage.png");
	background-position: top;
	background-repeat: no-repeat;
	background-size: 1444px 100px;

	.container.order-container {
		margin-top: 5rem;

		.title-tab {
			display: flex;
			font-size: 24px;
			margin-right: 1.5rem;

			p.active {
				background-color: white;
				color: #ff415b;
				margin-bottom: 1rem;
				border-bottom: 5px solid;
			}

			p {
				color: #aeaeae;
				margin: 0 1rem;
			}
		}

		.set-card {
			display: flex;
		}
	}
}

@media (max-width: 768px) {
	.order-page {
		background-image: url("../../assets/bg-orderpage.png");
		background-position: top;
		background-repeat: no-repeat;
		background-size: 768px 100px;
	
		.container.order-container {
			margin-top: 5rem;
	
			.title-tab {
				display: flex;
				font-size: 24px;
				margin-right: 1.5rem;
	
				p.active {
					background-color: white;
					color: #ff415b;
					margin-bottom: 1rem;
					border-bottom: 5px solid;
				}
	
				p {
					color: #aeaeae;
					margin: 0 1rem;
				}
			}
	
			.set-card {
				display: flex;
				flex-direction: column;
				align-items: center;
			}
		}
	}
}

@media (max-width: 425px) {
	.order-page {
		background-image: url("../../assets/bg-orderpage.png");
		background-position: top;
		background-repeat: no-repeat;
		background-size: 425px 100px;
	
		.container.order-container {
			margin-top: 5rem;
	
			.title-tab {
				display: flex;
				flex-direction: column;
				align-items: center;
				text-align: center;
				font-size: 20px;
				margin-right: 1.5rem;
	
				p.active {
					background-color: white;
					color: #ff415b;
					margin-bottom: 1rem;
					border-bottom: 5px solid;
				}
	
				p {
					color: #aeaeae;
					margin: 0 1rem;
				}
			}
	
			.set-card {
				display: flex;
				flex-direction: column;
				align-items: center;
			}
		}
	}
	
	
}
